Authorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
Request Body
application/json
resourcesDetails?array<ResourceDetails>
Save FGA resources
This endpoint allows you to save resources for Fine-Grained Authorization.
curl -X POST "https://api.descope.com/v1/mgmt/fga/resources/save" \ -H "Content-Type: application/json" \ -d '{}'{}/** * Response message for saving details for resources */export interface Response {} Was this helpful?
Load FGA Resources POST
### Load FGA resources This endpoint allows you to load resources for Fine-Grained Authorization.
Search Audit POST
### Search the audit log, using a valid management key. This API endpoint allows you to search the audit log utilizing various search parameters and returns the results in JSON format.